Comments

71 Comments

Updated the stratisd build to stratisd-3.6.1-1.fc39, which should fix the regression in https://bugzilla.redhat.com/show_bug.cgi?id=2246920 .

OK, sorry about that. I had already requested the new side-tag, and I realized that unpushing the old update seemed to be the cleanest option. To keep this series familiar, I'm going to do the same thing for the pending F37 update for the builds I'm about to run, for the same software versions.

karma

Fixes the issue I reported in BZ 2176263.

"dnf --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-72bdb10e89 install systemd-udev" now installs the systemd-udev package.

BZ#2176263 Attempting to run "dnf install systemd-udev" no longer installs systemd-udev on F37 container
karma

Successfully built stratisd, devicemapper-rs, libblkid-rs, libcryptsetup-rs

Test Case rust compile